I installed php trade extension on my macOS Mojave. But I am not able to use it. I am sure it is installed because when I try to install it again it shows this:

pecl/trader is already installed and is the same as the released version 0.5.0 install failed

I already add in php.ini this:

extension=trader.so

But, I don't see my trader extension neither on terminal (php -m) nor on phpinfo().

My Php version is - PHP Version 7.2.10 and I'm using XAMPP.

Does anyone know how can I solve this?

0 Answers